.form-result {
  width: 100%;
  position: absolute;
  background-color: rgb(255 255 255 / 95%);
  left: 0;
  top: 0;
  bottom: 0;
  height: 100%;
  right: 0;
  margin: auto;
  display: flex;
  flex-direction: column;
  justify-content: center;
  text-align: center;
  font-size: 20px;
  font-weight: 500;
  opacity: 0;
  z-index: -1;
}
.form-result.show {
  opacity: 1;
  z-index: 1;
}
.form-result.success::before {
  content: "\e946";
  color: #00c659;
}
.form-result.failed::before {
  content: "\e945";
  color: #ec6f6f;
}
.form-result::before {
  font-family: "Betru";
  font-size: 40px;
  line-height: normal;
  margin-bottom: 10px;
}
